@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto;
		padding: 20px 0;
		font-size:13px;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
	#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 10px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		width: 100%;
		margin: 20px 0;
		position: relative;
	}
	#topic .content-topic .list-sp-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-sp-slider .slider-prev,
	#topic .content-topic .list-sp-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before,
	#topic .content-topic .list-sp-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-sp-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 15px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:13px;
		margin:10px 8px;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #111;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;		padding-bottom: 10px;
	}
	#topic p,#topic dl{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	#topic .content-main {
		color: #111;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;		padding-bottom: 10px;
	}
	#topic p,	#topic dl{
		line-height:1.8em;
		margin:0;
		font-size:14px;
	}
	#topic p.point_text{
		font-weight: bold;
		text-align: center;
		margin: 20px 0 80px;
		padding: 25px 10px;
		border-top: 1px solid #111;
		border-bottom: 1px solid #111;
	}
	/*-------------------------------------- header */

	#topic header h2{
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
		margin-bottom: 20px;
	}
	#topic header p{
		margin: 15px 0;
	}
	#topic header .about_outer {
		position: relative;
		top: -30px;
		border: 1px solid #111;
		background-color: rgba(255,255,255,0.7);
		padding: 30px 15px;
		margin: 10px;
	}
	#topic header .about_outer figure{
		text-align: center;
		margin-top: 30px;
	}


	/*-------------------------------------- product */

	#topic #products{
		text-align: center;
		margin: 10px;
	}
	#topic #products h2{
		text-align: center;
	}
	#topic #products h2 img{
		height: 66px;
		width: auto;
	}

	#topic #products h3{
		color: #fff;
		font-size: 1.1em;
		background-color: #111;
		display: inline-block;
		padding: 10px 25px;
	}
	#topic #products ul{
		margin: 20px 0;
	}
	#topic #products ul li{
		color: #fff;
		background-color: #9ad341;
		border-radius: 15px;
		display: inline-block;
		padding: 5px 15px 7px;
	}
	#topic #products ul li.beginner{
		background-color: #69c99d;
	}
	#topic #products p{
		text-align: left;
		display: inline-block;
	}
	#topic .item_outer{
		border-bottom: 1px solid #ddd;
	}
	#topic .item_box{
		margin-top: 50px;
	}
	#topic .item_box .variation{
		margin-top: 50px;
	}
	#topic .item_box .variation p{
		padding: 0;
		margin-bottom: 10px;
	}
	#topic .item_box .point_box{
		border: 1px dashed #111;
		background-color: #fafafa;
		padding: 10px;
		text-align: center;
		margin: 30px 0;
	}

	#topic .item_box .flex_outer{
	}
	#topic .item_box .flex_outer p{
		margin: 15px;
	}
	#topic .item_box .flex_outer img{
	}
	#topic #products p.price{
		text-align: center;
		display: block;
		margin: 15px 0;
		font-weight: bold;
		font-size: 1.1em;
	}


	/*-------------------------------------- book */
	

	#topic #books{
		text-align: center;
		margin: 10px;
	
	}
	#topic #books h2{
		text-align: center;
		margin-top: 50px;
	}
	#topic #books h2 img{
		height: 66px;
		width: auto;
	}
	#topic #books figure{
		margin: 30px 0;
	}
	#topic #books figure img{
	}

	#topic #books h3{
		color: #fff;
		font-size: 1.1em;
		background-color: #111;
		display: inline-block;
		padding: 10px 25px;
	}

	#topic #books ul{
		margin: 20px 0;
	}
	#topic #books ul li{
		color: #fff;
		background-color: #9ad341;
		border-radius: 15px;
		display: inline-block;
		padding: 5px 15px 7px;
	}
	#topic #books h4{
		font-weight: bold;
		font-size: 1.1em;
		line-height: 1.75em;
	} 
	#topic #books p{
		text-align: left;
		margin: 30px 0;
	}
	#topic #books p.price{
		text-align: center;
		margin: 15px 0;
		font-weight: bold;
		font-size: 1.1em;
	}

	/*-------------------------------------- buttons */

	#topic .ec_button {
		margin: 30px auto 50px;
	}
	#topic .ec_button a {
		margin: 0 auto;
		width: 320px;
		display: block;
		color: #fff;
		border-radius: 30px;;
		background-color: #ed1350;
		padding: 12px 0 12px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 7px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 7px 0 0;
	}
	#topic .ec_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
		#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 20px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		font-size: 0;
	}
	#topic .content-topic .list-sp-slider .slide {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		margin-right: 0.5%;
		margin-bottom: 40px;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:12px;
		text-align:left;
		margin:10px 8px 0;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}

	#topic .content-topic .list-sp-slider .slide img {
		width: 100%;
	}
	#topic .content-topic .list-sp-slider .slide:nth-child(3n) {
		margin-right: 0;
	}
	#topic .content-topic .box-list {
		margin:50px 0 0px;
	}


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #111;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;		padding-bottom: 10px;
	}
	#topic p,	#topic dl{
		line-height:1.8em;
		margin:0;
		font-size:15px;
	}
	#topic p.point_text{
		font-weight: bold;
		text-align: center;
		margin: 20px 0 80px;
		padding: 25px 0;
		border-top: 1px solid #111;
		border-bottom: 1px solid #111;
	}
	/*-------------------------------------- header */

	#topic header h2{
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
		margin-bottom: 20px;
	}
	#topic header p{
		margin: 15px 0;
	}
	#topic header .about_outer {
		position: relative;
		top: -50px;
		left:200px;
		border: 1px solid #111;
		background-color: rgba(255,255,255,0.7);
		width: 500px;
		padding: 50px 30px;
	}
	#topic header .about_outer figure{
		text-align: center;
		margin-top: 30px;
	}
	#topic header .about_outer figure img{
		width: 360px;
		height: auto;
	}


	/*-------------------------------------- product */

	#topic #products{
		text-align: center;
	}
	#topic #products h2{
		text-align: center;
	}
	#topic #products h2 img{
		height: 66px;
		width:; auto;
	}

	#topic #products h3{
		color: #fff;
		font-size: 1.1em;
		background-color: #111;
		display: inline-block;
		padding: 10px 25px;
	}
	#topic #products ul{
		margin: 20px 0;
	}
	#topic #products ul li{
		color: #fff;
		background-color: #9ad341;
		border-radius: 15px;
		display: inline-block;
		padding: 5px 15px 7px;
	}
	#topic #products ul li.beginner{
		background-color: #69c99d;
	}
	#topic #products p{
		text-align: left;
		display: inline-block;
	}
	#topic .item_outer{
		border-bottom: 1px solid #ddd;
	}
	#topic .item_box{
		margin-top: 50px;
	}
	#topic .item_box .variation{
		margin-top: 50px;
		width: 960px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;

	}
	#topic .item_box .variation p{
		width: 470px;
		padding: 0;
	}
	#topic .item_box .variation p img{
		width: 470px;
	}
	#topic .item_box .point_box{
		border: 1px dashed #111;
		background-color: #fafafa;
		padding: 20px;
		text-align: center;
		margin: 50px 0;
	}
	#topic #product2 .point_box img{width: 625px; height: auto;}
	#topic #product3 .point_box img{width: 580px; height: auto;}
	#topic #product4 .point_box img{width: 565px; height: auto;}

	#topic .item_box .flex_outer{
		display: flex;
		justify-content: center;
	}
	#topic .item_box .flex_outer p{
		margin: 15px;
	}
	#topic .item_box .flex_outer img{
		width: 357px;
	}
	#topic #products p.price{
		text-align: center;
		display: block;
		margin: 15px 0;
		font-weight: bold;
		font-size: 1.1em;
	}


	/*-------------------------------------- book */
	

	#topic #books{
		text-align: center;
	
	}
	#topic #books h2{
		text-align: center;
		margin-top: 50px;
	}
	#topic #books h2 img{
		height: 66px;
		width:; auto;
	}
	#topic #books figure{
		margin: 40px 0;
	}
	#topic #books figure img{
		width: 640px;
	}

	#topic #books h3{
		color: #fff;
		font-size: 1.1em;
		background-color: #111;
		display: inline-block;
		padding: 10px 25px;
	}

	#topic #books ul{
		margin: 20px 0;
	}
	#topic #books ul li{
		color: #fff;
		background-color: #9ad341;
		border-radius: 15px;
		display: inline-block;
		padding: 5px 15px 7px;
	}
	#topic #books h4{
		font-weight: bold;
		font-size: 1.1em;
		line-height: 1.75em;
	} 
	#topic #books p{
		width: 800px;
		text-align: left;
		margin: 30px 80px;
	}
	#topic #books p.price{
		text-align: center;
		margin: 15px 0;
		font-weight: bold;
		font-size: 1.1em;
		margin: 30px 80px;

	}

	/*-------------------------------------- buttons */

	#topic .ec_button {
		margin: 30px auto 50px;
	}
	#topic .ec_button a {
		margin: 0 auto;
		width: 320px;
		display: block;
		color: #fff;
		border-radius: 30px;;
		background-color: #ed1350;
		padding: 12px 0 12px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 7px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ec_button a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 7px 0 0;
	}
	#topic .ec_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
